/*
CSS Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	color: #333333;
	background: #ffffff url(images/templatemo_main_bg.jpg) repeat-x;
}
h3 {
	margin: 0;
	padding: 0;
	font-family: Tahoma, sans-serif;
	font-size: 16px;
	color: #4895c8;
}
.green {
color: #00748a;
}

img {
border:0px;
}
a:link, a:visited { color: #000000; text-decoration: none; font-weight: bold; } 
a:active, a:hover { color: #000000; text-decoration: underline; } 
p { 
font-family: Tahoma, sans-serif;
font-size: 12px;
margin: 0px; padding: 0px; 
font-size: 12px;color: #333333;
font-weight: normal;
text-align: left;
}
.p { 
font-family: Tahoma, sans-serif;
font-size: 11px;
text-align: justify;
margin: 0px; padding: 0px; 
font-size: 12px;color: #333333;
font-weight:bold;
}

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.margin_bottom_10 { clear: both; width: 100%; height: 10px; font-size: 1px;	}
.margin_bottom_20 { clear: both; width: 100%; height: 20px; font-size: 1px;	}
.margin_bottom_30 { clear: both; width: 100%; height: 30px; font-size: 1px;	}
.margin_bottom_40 { clear: both; width: 100%; height: 40px; font-size: 1px;	}
.margin_bottom_50 { clear: both; width: 100%; height: 50px; font-size: 1px;	}
.margin_bottom_60 { clear: both; width: 100%; height: 60px; font-size: 1px;	}
.margin_bottom_160 { clear: both; width: 100%; height: 160px; font-size: 1px;	}
.margin_bottom_700 { clear: both; width: 100%; height: 700px; font-size: 1px;	}
.margin_right_25 { margin-right: 25px; }
.margin_right_15 { margin-right: 15px; }
.margin_right_60 { margin-right: 60px; }

.border_bottom {
	border-bottom: 1px solid #999;
}

.rc_btn_01 a {
	clear: both;
	float: left;
	padding-left: 30px;
	display: block;
	width: 200px;
	font-size: 12px;
	background: url(images/templatemo_icon_01.png) no-repeat;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.rc_btn_02 a {
	clear: both;
	display: block;
	float: right;
	text-align: center;
	width: 106px;
	height: 28px;
	padding-top: 8px;
	background: url(../images/templatemo_button_01.png) no-repeat;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.rc_btn_02 a:hover {
	background: url(../images/templatemo_button_01_o.png) no-repeat;
}
/* header */
#header {
	background: #76a1e2 url(../images/bg-clouds.png) repeat-y scroll left top;
	margin-top:0px;
	width: 100%;
	height: 120px;
	position:absolute;
	z-index:1;
}
#templatemo_header_wrapper {
	width: 100%;
	height: 120px;
	margin: 0 auto;
	/*background: url(../images/template_header_bg.jpg) repeat-x;*/
}

#templatemo_header {
	width: 980px;
	height: 120px;	
	background: url(../images/template_header_bg_01.png)  no-repeat;
	position:relative; 
	top:0;
	z-index:2;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	
}

#templatemo_header #site_title_section {
	float: left;
	width: 300px;	
	margin-left: 30px;
	text-align: center;
}

#site_title_section #site_title {
	margin-top: 20px;
	padding: 10px 0;
	font-size: 32px; 
	color: #003569;
	text-shadow: 5px 5px 5px #ccc;

	font-weight: bold;
}

#site_title_section #salogon {
	font-size: 14px;
	margin-left: 60px;
	margin-right: 0px;
	margin-top: 35px;
	color: #333333;
	font-weight: bold;
}

#templatemo_header #search_section {
	float: left;
	position:relative; 
	z-index:3;
	width: 630px;
	margin-top:20px;
	margin-right: 20px;
}

#search_section form {
	margin: 0px;
	padding: 0px;
}

#searchfield {
	height: 20px;
	width: 200px;
	padding: 5px;
	color: #000;
	font-size: 13px;
	font-variant: normal;
	line-height: normal;
	background: #49a1d3;
	border: 1px solid #ffffff;	
}

#searchbutton {
	width: 106px;
 	height: 35px;
	margin: 0 0 0 7px;
	padding: 0 6px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	background: url(../images/templatemo_button_01.png) no-repeat; 
	color: #ffffff;
	border: none;
}



#searchbutton:hover {
	background: url(../images/templatemo_button_01_o.png) no-repeat; 
}

#slogan_slider {
	MARGIN: 0px; 
	WIDTH: 600px; 
	HEIGHT: 100px;
	position:relative; 
	top:0px;
	z-index:5;
	text-align: center;
	float: left;
}
.ul {
	padding:0px 0px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:640px;
}

.ul li {
	list-style:none;
}

.b1 {
	LETTER-SPACING: 0px; display: inline; COLOR: #0f0f0f; FONT-SIZE: 16px; 
	font-weight: bold;
}
.b2 {
	LETTER-SPACING:1px; 
	display: inline;
	COLOR:#ff5a00; FONT-SIZE: 26px;
	font-weight: bold;
	margin-left: 10px; 
	line-height: 25px;

}
.b3 {
	display: inline; 
	COLOR: #0f0f0f; FONT-SIZE: 16px; font-weight: bold; LETTER-SPACING:0px; 
	line-height: 20px;
}

.b4 {
	LETTER-SPACING: 0px; display: inline; COLOR: #0f0f0f; FONT-SIZE: 16px; 
	font-weight: bold;
}
.b5 {
	LETTER-SPACING:1px; 
	display: inline;
	COLOR: #045600; FONT-SIZE: 26px;
	font-weight: bold;
	margin-left: 10px; 
	line-height: 25px;

}
.b6 {
	display: inline; 
	COLOR: #0f0f0f; FONT-SIZE: 16px; font-weight: bold; LETTER-SPACING:0px; 
	line-height: 25px;
}
/* end of header */

/* banner */
#templatemo_slider {
	width: 900px;
	height: 200px;
	padding: 10px 10px;
	margin-bottom: 10px;
	background: url(images/templatemo_sp_box.png) no-repeat;
}

#templatemo_banner_wrapper {
	clear: both;
	width: 100%;
	height: 220px;
	margin: 0 auto;
	background: url(../images/templatemo_banner_bg_repeat.jpg) repeat-x;
}

#templatemo_banner {
	width: 920px;
	height: 260px;
	margin: 0 auto;
	padding: 0 20px;
	background: url(../images/templatemo_banner_bg.jpg) no-repeat;
}

#banner_header_01 {
	padding: 65px 0 15px 0;
	font-size: 50px;
	font-weight: bold;
	color: #ffffff;
}

#banner_header_02 {
	margin-left:10px;
	margin-bottom: 20px;	
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
}

#banner_text {
	color: #fff;
	width: 500px;
	margin-left: 10px;
	font-size: 14px;
}
#banner_text a {
	color: #fff;
}
#banner_text a:hover {
	color: #4895c8;
}

#banner_text p {
	margin-bottom: 20px;
}
/* end of banner */

/* menu */
#templatemo_menu_wrapper {
	clear: both;
	width: 100%;
	height: 50px;
	margin: 0 auto;
	background: url(../images/templatemo_menu_bg.jpg) repeat-x;
}

#templatemo_menu {
	clear: both;
	width: 980px;
	height: 50px;
	margin: 0 auto;
}

#templatemo_menu ul {
	float: left;
	margin: 0px;
	padding: 0 0 0 20px;
	list-style: none;
}

#templatemo_menu ul li {
	display: inline;
}

#templatemo_menu ul li a {
	position: relative;
	float: left;
	display: block;
	height: 30px;
	width: 140px;
	padding-top: 20px;
	margin-right:10px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background: url(../images/templatemo_menu_button.jpg) bottom right no-repeat;
	color: #333333;	
	outline: none;
}

#templatemo_menu ul li a span {
	position: absolute;
	display: inline-block;
	width: 18px;
	height: 50px;
	bottom: 0px;
	left: 0px;
	background: url(../images/templatemo_menu_button_left.jpg) left bottom no-repeat;
}

#templatemo_menu li a:hover, #templatemo_menu li .current {
	color: #ffffff;
	height: 35px;
	padding-top: 15px;
	background: url(../images/templatemo_menu_button_hover.jpg) bottom right no-repeat;
}

#templatemo_menu li a:hover span, #templatemo_menu li .current span	{
	position: absolute;
	display: inline-block;
	width: 18px;
	height: 50px;
	bottom: 0px;
	left: 0px;
	background: url(../images/templatemo_menu_button_hover_left.jpg) bottom right no-repeat;	
}
/* end of menu*/

/* content */
#templatemo_content_wrapper {
	clear: both;
	width: 100%;
	margin: 0 auto;
	background: #ffffff;
}

#templatemo_content {
	width: 980px;
	margin: 0 auto;
	padding: 40px 20px;
}

#templatemo_content #content_left {
	float: right;
	width: 260px;
	margin: 0 40px 0 0;
	padding:  0 39px 0 0;
	padding-left: 10px;
	border-left: 1px solid #999;
}
#templatemo_content #content_left_noborder {
	float: right;
	width: 260px;
	margin: 0 40px 0 0;
	padding:  0 39px 0 0;
	padding-left: 10px;
	border-left: 0px solid #999;
}

#templatemo_content #content_right {
	float: left;
	width: 620px;
	margin: 0px;
	background: url(../images/templatemo_content_top.jpg) top repeat-x;
}

.content_header_01 {
	font-size: 22px;
	color: #3b5999;
	padding-bottom: 10px;
	margin-bottom: 20px;
	background: url(../images/templatemo_horizontal_divider_01.jpg) bottom repeat-x;	
}

.content_header_02 {
	font-size: 20px;
	color: #4895c8;
	padding-bottom: 10px;
	background: url(../images/templatemo_horizontal_divider_01.jpg) bottom repeat-x;	
}

#content_left .content_left_section {
	clear: both;
}

.news_section {
	border-left: 10px solid #999;
	padding-left: 10px;
}

.content_left_section p {
	font-weight:normal;
	font-size: 11px;
}

.news_date {
	font-size: 12px;
	font-weight: bold;
	color: #4895c8;
}

.news_title {
	font-size: 12px;
	font-weight: bold;
	color: #fbb239;
}
.news_img {
	display: inline-block;
	float: left;
	padding:2px;
	height: 55px;
	width: 55px;
	
}
.news_img img{
border: 1px solid #ccc;
}

.content_left_section form {
	padding: 0px;
	margin: 10px 0 0px 0;
}

.content_left_section #search_field {
	padding: 5px 0 0 0;
	height: 20px;
	width: 255px;
	margin-bottom: 10px;
}

.content_left_section #subscribe_button {
	float: right;
	width: 106px;
 	height: 36px;
	padding: 0;
	margin: 0;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	background: url(../images/templatemo_button_01.png) no-repeat; 
	color: #ffffff;
	border: none;
}

.content_left_section #subscribe_button:hover {
	background: url(../images/templatemo_button_01_o.png) no-repeat; 
}

#content_right .content_right_section {
	clear: both
}

.content_right_section p {
	text-align: left;
	padding-bottom: 10px;
}

#content_right .content_right_280_section {
	float: left;
	width: 280px;
}

.content_right_280_section .image_wrapper {
	background: #333;
	padding: 9px;
	margin-bottom: 10px;
}

.content_right_280_section .image_wrapper img {
	border: 1px solid #ffffff;
}

.content_right_280_section ul {
	margin: 10px 0 0 0;
	padding: 0px;
}

.content_right_280_section ul li {
	border-left: 5px solid #999;
	padding: 0 0 0 10px;
	margin-bottom: 10px;
	list-style:none;
}

.content_right_w620_wrapper {
	border: 1px solid #000;
}

.content_right_w620_inner {
	padding: 30px 28px;
	color: #000;
	background: #e9eff5;
	border: 1px solid #666;
	text-align: left;
}

.content_right_w620_inner_white {
	padding: 10px 10px;
	color: #000;
	background: #ffffff;
	border: 1px solid #666;
	text-align: left;
}

.content_right_w620_inner .image_wrapper {
	border: 1px solid #ffffff;
	background: #fff;
	padding: 4px;
	margin-bottom: 5px;
}

#content_center .content_center_section {
	clear: both
}

.content_center_section p {
	text-align: left;
	padding-bottom: 10px;
	font-weight: normal;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
	display: block;
	margin-left: 5px;
	padding-left: 5px;
	text-indent:20px;
	margin-top: 10px;
}

.content_center_section a{
	color: #4895c8;
	font-weight: normal;
	text-decoration: underline;
}

.content_center_section a:hover{
	color: #fbb239;
}

.content_center_section strong {
	color: #d98f00;
}


.content_center_w700 {
	margin-left:150px;
	margin-right:0px;
	width:700px;
	display: block;
}

.content_center_w900_wrapper {
	border: 1px solid #000;
	width: 950px;
}

.content_center_w900_inner {
	padding: 30px 28px;
	color: #000;
	background: #ffffff;
	border: 1px solid #666;
	text-align: left;
}

.content_center_w900_inner .image_wrapper {
	border: 1px solid #ffffff;
	background: #fff;
	padding: 4px;
	margin-bottom: 5px;
}

.box_w800 {
	float: left;
	width: 800px;
	height: 200px;
}

.box_w800 .article_image_wrapper {
	border: 1px solid #ffffff;
	background: #fff;
	padding: 4px;
	margin-bottom: 5px;
	display: block;
	float: left;
	width: 300px;
	position: relative;
}

.article {
	font-size: 13px;
}
.article .source {
	color: #666;
}
.article_image_wrapper img {
	padding: 5px;
	border: solid 1px #EFEFEF;
}
.bigger {
font-size: 14px;
}

.article_image_wrapper a:hover img {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}


 .article_content_wrapper {

	border: 1px solid #ffffff;
	background: #fff;
	padding: 4px;
	margin-top: 5px;
	margin-left: 5px;
	display: block;
	float: left;
	text-align: left;
	width: 300;
	width: 500px;
	position: relative;
}
.image_wrapper img {
	border: 1px solid  #ffcc00;
}

.box_w170 {
	float: left;
	width: 170px;
	height: 120px;
}

.box_w170 p {
	text-align: center;
	font-weight: bold;
}
/* end of content right */

/* footer */
#templatemo_footer_wrapper {
	clear: both;
	width: 100%;
	height: 80px;
	margin: 0 auto;
	background: url(../images/templatemo_footer.jpg) repeat-x;
	font-family: Tahoma, sans-serif;
	font-size: 11px;
}

#templatemo_footer {
	width: 980px;
	padding: 30px 0;
	margin: 0 auto;
	text-align: center;
	color: #CCC;
	font-family: Tahoma, sans-serif;
	font-size: 11px;
}

#templatemo_footer a {
	color: #FFF;
	font-weight: bold;
}
.services_section {
	clear: both;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #CCC;
	background: url(../images/templatemo_divider.jpg) bottom repeat-x;	
}

.services_section h4 {
	margin-bottom: 20px;
}

.services_section .left {
	float: left; 
	width: 110px;
}

.services_section .left img {
}

.services_section .services_content {
		margin: 10px 0;

}
.services_section .clearcolumn {
	clear: both;
	margin: 0px 10px;
}
.services_section .right {
	float: left; 
	width: 180px;
}

.services_section .right p {
	text-align: justify;
}
#templatemo_footer .footer_menu {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 20px 0 0;
	display: inline;
}

.footer_menu li a {
	color: #ffffff;
}

.footer_menu li .selfooter {
	color: #ffffff;
	text-decoration: underline;
}

.footer_menu .last_menu {
	border: none;
}
/* end of footer */

/*additional*/
#tablelist {
	background-image:url(../images/bgtable.png);repeat-x;
	font-size: 14px;
}

#tablelist a {
	color: #000000;
	text-decoration: none;
}
#tablelist a:hover {
	color: #ffffff;
}
#tablelist strong {
	color: #000000;
}
#tablelist  tr:hover {
	background: #7c22b9; 
	font-size: 16px;
	color: white;
	border-bottom: 1px;
	border-top: 1px;
	border-style:solid;
	border-color:#fff;

}
#tablelist  tr:hover strong {
font-size: 16px;
color: white;	
}
#tablelist  tr:hover a {
font-size: 16px;
color: white;	
}
#tablelist th{
	border-left: 0px;
	border-right: 0px;
}
#tablelist tr{
	border-bottom: 1px solid black;
}
#tablelist tr.nobg {
	border: 0;
	background-color: #FFFFFF;
}

#tablelist tr.nobg:hover {
	border: 0;
	background-color: #ccc;
}
#tablelist td{
	margin-left:10px;
	vertical-align:top;
	border-bottom: 1px;
	border-bottom-style:solid;
	border-color:#000;
	
}

.h02 {
	font-size: 16px;
	color: #fbb239;
	margin-bottom: 15px;
	text-decoration:underline;
	text-align:left;
}

#tablelist1 {
	background-image:url(../images/bgtable2.png);repeat-x;
	font-size: 14px;
}

#tablelist1 a {
	color: #000000;
	text-decoration: none;
}
#tablelist1 a:hover {
	color: #ffffff;
}
#tablelist1 strong {
	color: #000000;
}
#tablelist1  tr:hover {
	background: #0c88b1; 
	font-size: 16px;
	color: white;
	border-bottom: 1px;
	border-top: 1px;
	border-style:solid;
	border-color:#fff;
}
#tablelist1  tr:hover strong {
font-size: 16px;
color: white;	
}
#tablelist1  tr:hover a {
font-size: 16px;
color: white;	
}
#tablelist1 th{
	border-left: 0px;
	border-right: 0px;
}
#tablelist1 tr{
	border-bottom: 1px solid black;
}
#tablelist1 tr.nobg {
	border: 0;
	background-color: #FFFFFF;
}

#tablelist1 tr.nobg:hover {
	border: 0;
	background-color: #ccc;
}
#tablelist1 td{
	margin-left:10px;
	vertical-align:top;
	border-bottom: 1px;
	border-bottom-style:solid;
	border-color:#000;
	
}

#tablelist2 {
	background: #e5ffce;
	font-size: 14px;
}

#tablelist2 a {
	color: #000000;
	text-decoration: none;
}
#tablelist2 a:hover {
	color: #ffffff;
}
#tablelist2 strong {
	color: #000000;
}
#tablelist2  tr:hover {
	background: #03a748; 
	font-size: 16px;
	color: white;
	border-bottom: 1px;
	border-top: 1px;
	border-style:solid;
	border-color:#fff;
}
#tablelist2  tr:hover strong {
font-size: 16px;
color: white;	
}
#tablelist2  tr:hover a {
font-size: 16px;
color: white;	
}
#tablelist2 th{
	border-left: 0px;
	border-right: 0px;
}
#tablelist2 tr{
	border-bottom: 1px solid black;
}
#tablelist2 tr.nobg {
	border: 0;
	background-color: #FFFFFF;
}

#tablelist2 tr.nobg:hover {
	border: 0;
	background-color: #ccc;
}
#tablelist2 td{
	margin-left:10px;
	vertical-align:top;
	border-bottom: 1px;
	border-bottom-style:solid;
	border-color:#000;
	
}

#tablelistcontact {
	background-image:url(../images/bgtable-contact.png);repeat-x;
	font-size: 14px;
}

#tablelistcontact a {
	color: #2e3580;
	text-decoration: underline;
}
#tablelistcontact a:hover {
	color: #ffffff;
}
#tablelistcontact strong {
	color: #000000;
}
#tablelistcontact  tr:hover {
	background: #0c88b1; 
	font-size: 16px;
	color: white;
	border-bottom: 1px;
	border-top: 1px;
	border-style:solid;
	border-color:#fff;
}
#tablelistcontact  tr:hover strong {
font-size: 16px;
color: white;	
}
#tablelistcontact  tr:hover a {
font-size: 16px;
color: white;	
}
#tablelistcontact  tr:hover img {
 -webkit-transform: rotate(-10deg);     -moz-transform: rotate(-10deg);       -o-transform: rotate(-10deg);      -ms-transform: rotate(-10deg);          transform: rotate(-10deg);
 }
#tablelistcontact th{
	border-left: 0px;
	border-right: 0px;
}
#tablelistcontact tr{
	border-bottom: 1px solid black;
}
#tablelistcontact tr.nobg {
	border: 0;
	background-color: #FFFFFF;
}

#tablelistcontact tr.nobg:hover {
	border: 0;
	background-color: #ccc;
}
#tablelistcontact td{
	margin-left:10px;
	vertical-align:top;
	border-bottom: 1px;
	border-bottom-style:solid;
	border-color:#000;
	
}


.headimg {
	DISPLAY: absolute;
	float: left;
}
.logoimg {
	DISPLAY: absolute;
	float: right;
	margin-right:100px;
}

.tilt {  -webkit-transition: all 0.5s ease;     -moz-transition: all 0.5s ease;       -o-transition: all 0.5s ease;      -ms-transition: all 0.5s ease;          transition: all 0.5s ease;}
.tilt:hover {  -webkit-transform: rotate(+10deg);     -moz-transform: rotate(+10deg);       -o-transform: rotate(+10deg);      -ms-transform: rotate(+10deg);          transform: rotate(+10deg);}
.article_detail h2 {
text-align: center;
}
.article_detail {
width: 750px;
DISPLAY: absolute;
margin-left: 0px;
margin-right: 0px;
}

.more {
      display: none;
      border-top: 1px solid #666;
      border-bottom: 1px solid #666; }
   a.showLink, a.hideLink {
      text-decoration: none;
      color: #36f;
      padding-left: 8px;
      background: transparent url(down.gif) no-repeat left; }
   a.hideLink {
      background: transparent url(up.gif) no-repeat left; }
   a.showLink:hover, a.hideLink:hover {
      border-bottom: 1px dotted #36f; }
.normaltable {

}
.normaltable tr {
	border-bottom-color:#666;
	border-bottom-style:dashed;
	border-bottom-width: 1px;
}
.normaltable strong {
	color:#000;
}
/*additional*/